python-module-plotly-1.6.6-alt3.noarch.rpm


Advertisement

Description

python-module-plotly - Python plotting library for collaborative, interactive, publication-quality graphs

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package filename python-module-plotly-1.6.6-alt3.noarch.rpm
Package name python-module-plotly
Package version 1.6.6
Package release alt3
Package architecture noarch
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 837.55 KB
Installed size 837.55 KB
Use this package to make collaborative, interactive, publication-quality
graphs from Python.

Alternatives

Package Version Architecture Repository
python-module-plotly - - -

Requires

Name Value
/usr/lib/python2.7/site-packages -
python-modules -
python2.7(IPython) -
python2.7(IPython.html) -
python2.7(json) -
python2.7(matplotlib) -
python2.7(numpy) -
python2.7(pkg_resources) -
python2.7(pytz) -
python2.7(requests) -
python2.7(six) -
python2.7(zmq) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-plotly = 1.6.6-alt3
python2.7(plotly) -
python2.7(plotly.exceptions) -
python2.7(plotly.graph_objs) -
python2.7(plotly.graph_objs.graph_objs) -
python2.7(plotly.graph_objs.graph_objs_tools) -
python2.7(plotly.grid_objs) -
python2.7(plotly.grid_objs.grid_objs) -
python2.7(plotly.matplotlylib) -
python2.7(plotly.matplotlylib.mplexporter) -
python2.7(plotly.matplotlylib.mplexporter._py3k_compat) -
python2.7(plotly.matplotlylib.mplexporter.exporter) -
python2.7(plotly.matplotlylib.mplexporter.renderers) -
python2.7(plotly.matplotlylib.mplexporter.renderers.base) -
python2.7(plotly.matplotlylib.mplexporter.renderers.fake_renderer) -
python2.7(plotly.matplotlylib.mplexporter.renderers.vega_renderer) -
python2.7(plotly.matplotlylib.mplexporter.renderers.vincent_renderer) -
python2.7(plotly.matplotlylib.mplexporter.tools) -
python2.7(plotly.matplotlylib.mplexporter.utils) -
python2.7(plotly.matplotlylib.mpltools) -
python2.7(plotly.matplotlylib.renderer) -
python2.7(plotly.plotly) -
python2.7(plotly.plotly.chunked_requests) -
python2.7(plotly.plotly.chunked_requests.chunked_request) -
python2.7(plotly.plotly.plotly) -
python2.7(plotly.tools) -
python2.7(plotly.utils) -
python2.7(plotly.version) -
python2.7(plotly.widgets) -
python2.7(plotly.widgets.graph_widget) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-plotly-1.6.6-alt3.noarch.rpm
Source Package python-module-plotly-1.6.6-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-plotly rpm package:
    # sudo apt-get install python-module-plotly

Files

Path
/usr/lib/python2.7/site-packages/plotly/__init__.py
/usr/lib/python2.7/site-packages/plotly/__init__.pyc
/usr/lib/python2.7/site-packages/plotly/__init__.pyo
/usr/lib/python2.7/site-packages/plotly/exceptions.py
/usr/lib/python2.7/site-packages/plotly/exceptions.pyc
/usr/lib/python2.7/site-packages/plotly/exceptions.pyo
/usr/lib/python2.7/site-packages/plotly/tools.py
/usr/lib/python2.7/site-packages/plotly/tools.pyc
/usr/lib/python2.7/site-packages/plotly/tools.pyo
/usr/lib/python2.7/site-packages/plotly/utils.py
/usr/lib/python2.7/site-packages/plotly/utils.pyc
/usr/lib/python2.7/site-packages/plotly/utils.pyo
/usr/lib/python2.7/site-packages/plotly/version.py
/usr/lib/python2.7/site-packages/plotly/version.pyc
/usr/lib/python2.7/site-packages/plotly/version.pyo
/usr/lib/python2.7/site-packages/plotly-1.6.6-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/plotly-1.6.6-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/plotly-1.6.6-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/plotly-1.6.6-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/plotly-1.6.6-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/plotly-1.6.6-py2.7.egg-info/top_level.txt
/usr/lib/python2.7/site-packages/plotly/graph_objs/__init__.py
/usr/lib/python2.7/site-packages/plotly/graph_objs/__init__.pyc
/usr/lib/python2.7/site-packages/plotly/graph_objs/__init__.pyo
/usr/lib/python2.7/site-packages/plotly/graph_objs/graph_objs.py
/usr/lib/python2.7/site-packages/plotly/graph_objs/graph_objs.pyc
/usr/lib/python2.7/site-packages/plotly/graph_objs/graph_objs.pyo
/usr/lib/python2.7/site-packages/plotly/graph_objs/graph_objs_tools.py
/usr/lib/python2.7/site-packages/plotly/graph_objs/graph_objs_tools.pyc
/usr/lib/python2.7/site-packages/plotly/graph_objs/graph_objs_tools.pyo
/usr/lib/python2.7/site-packages/plotly/graph_reference/KEY_TO_NAME.json
/usr/lib/python2.7/site-packages/plotly/graph_reference/NAME_TO_KEY.json
/usr/lib/python2.7/site-packages/plotly/graph_reference/OBJ_MAP.json
/usr/lib/python2.7/site-packages/plotly/graph_reference/graph_objs_meta.json
/usr/lib/python2.7/site-packages/plotly/grid_objs/__init__.py
/usr/lib/python2.7/site-packages/plotly/grid_objs/__init__.pyc
/usr/lib/python2.7/site-packages/plotly/grid_objs/__init__.pyo
/usr/lib/python2.7/site-packages/plotly/grid_objs/grid_objs.py
/usr/lib/python2.7/site-packages/plotly/grid_objs/grid_objs.pyc
/usr/lib/python2.7/site-packages/plotly/grid_objs/grid_objs.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/__init__.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/__init__.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/__init__.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mpltools.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mpltools.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mpltools.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/renderer.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/renderer.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/renderer.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/__init__.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/__init__.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/__init__.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/_py3k_compat.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/_py3k_compat.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/_py3k_compat.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/exporter.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/exporter.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/exporter.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/tools.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/tools.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/tools.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/utils.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/utils.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/utils.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/__init__.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/__init__.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/__init__.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/base.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/base.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/base.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/fake_renderer.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/fake_renderer.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/fake_renderer.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/vega_renderer.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/vega_renderer.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/vega_renderer.pyo
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/vincent_renderer.py
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/vincent_renderer.pyc
/usr/lib/python2.7/site-packages/plotly/matplotlylib/mplexporter/renderers/vincent_renderer.pyo
/usr/lib/python2.7/site-packages/plotly/plotly/__init__.py
/usr/lib/python2.7/site-packages/plotly/plotly/__init__.pyc
/usr/lib/python2.7/site-packages/plotly/plotly/__init__.pyo
/usr/lib/python2.7/site-packages/plotly/plotly/plotly.py
/usr/lib/python2.7/site-packages/plotly/plotly/plotly.pyc
/usr/lib/python2.7/site-packages/plotly/plotly/plotly.pyo
/usr/lib/python2.7/site-packages/plotly/plotly/chunked_requests/__init__.py
/usr/lib/python2.7/site-packages/plotly/plotly/chunked_requests/__init__.pyc
/usr/lib/python2.7/site-packages/plotly/plotly/chunked_requests/__init__.pyo
/usr/lib/python2.7/site-packages/plotly/plotly/chunked_requests/chunked_request.py
/usr/lib/python2.7/site-packages/plotly/plotly/chunked_requests/chunked_request.pyc
/usr/lib/python2.7/site-packages/plotly/plotly/chunked_requests/chunked_request.pyo
/usr/lib/python2.7/site-packages/plotly/widgets/__init__.py
/usr/lib/python2.7/site-packages/plotly/widgets/__init__.pyc
/usr/lib/python2.7/site-packages/plotly/widgets/__init__.pyo
/usr/lib/python2.7/site-packages/plotly/widgets/graphWidget.js
/usr/lib/python2.7/site-packages/plotly/widgets/graph_widget.py
/usr/lib/python2.7/site-packages/plotly/widgets/graph_widget.pyc
/usr/lib/python2.7/site-packages/plotly/widgets/graph_widget.pyo
/usr/share/doc/python-module-plotly-1.6.6/README.rst

Changelog

2018-05-11 - Andrey Bychkov <mrdrew@altlinux.org> 1.6.6-alt3
- rebuild for python3.6
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 1.6.6-alt2.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-26 - Sergey Alembekov <rt@altlinux.ru> 1.6.6-alt2
- Rebuild with "def_disable check"
- Cleanup buildreq
2015-01-27 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.6.6-alt1
- Version 1.6.6
2015-01-23 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.6.4-alt1
- Version 1.6.4
2015-01-13 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.5.0-alt1
- Initial build for Sisyphus

See Also

Package Description
python-module-pluggy-0.9.0-alt1.noarch.rpm Plugin and hook calling mechanisms for python
python-module-plugml-0.2.4-alt1.git20150215.1.1.noarch.rpm Easy-to-use and highly modular machine learning framework
python-module-plumbum-1.6.3-alt1.1.noarch.rpm Plumbum: shell combinators library
python-module-plumbum-docs-1.6.3-alt1.1.noarch.rpm Documentation for plumbum
python-module-plumbum-pickles-1.6.3-alt1.1.noarch.rpm Pickles for plumbum
python-module-plumbum-tests-1.6.3-alt1.1.noarch.rpm Tests for plumbum
python-module-ply-3.9-alt2.noarch.rpm lex and yacc python implementation
python-module-pmw2-2.0.0-alt1.rc1.2.noarch.rpm Toolkit for building high-level compound widgets
python-module-pmw2-tests-2.0.0-alt1.rc1.2.noarch.rpm Tests for pmw2
python-module-podcastparser-0.6.4-alt1.noarch.rpm Simple, fast and efficient podcast parser written in Python
python-module-polib-1.0.4-alt1.1.noarch.rpm Manipulate, create, and modify gettext files
python-module-port-for-0.4-alt2.noarch.rpm Utility that helps with local TCP ports managment
python-module-port-for-tests-0.4-alt2.noarch.rpm Tests for port-for
python-module-portal-0.3.1-alt1.git20130627.1.noarch.rpm Portal - Apple's Provisioning Portal API and CLI
python-module-portend-2.4-alt1.noarch.rpm Use portend to monitor TCP ports for bound or unbound states
Advertisement
Advertisement